2017-11-20 05:22 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000481v2.2 Release (Closed)[All Projects] Generalpublic2010-12-19 13:22
Reporterdavid 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.2 
Summary0000481: Dead end after adding department
Description1. Navigate to a company in the "View Company" page
2. Click the "New Department" button
3. Enter department information
4. Click "Submit"
5. User is brought to a "Departments" page; would be more convenient if user were brought back to the company page that the new department is part of.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001431

caseydk (administrator)

Resolved in r1528 as described, will be in v2.2

~0001459

caseydk (administrator)

In v2.2 release.
+Notes

-Issue History
Date Modified Username Field Change
2010-06-12 14:55 david New Issue
2010-06-12 16:58 caseydk Project v2.0 Release (Closed) => Pending Requests
2010-08-12 23:11 caseydk Project Pending Requests => v2.2 Release (Closed)
2010-12-08 12:53 caseydk Status new => assigned
2010-12-08 12:53 caseydk Assigned To => caseydk
2010-12-12 23:03 caseydk Note Added: 0001431
2010-12-12 23:03 caseydk Status assigned => resolved
2010-12-12 23:03 caseydk Resolution open => fixed
2010-12-19 13:22 caseydk Note Added: 0001459
2010-12-19 13:22 caseydk Status resolved => closed
2010-12-19 13:22 caseydk Fixed in Version => 2.2
+Issue History